Subject: Re: [lojban] Lojban Text to Speech

From: Invent Yourself <[email-masked]>
Date: Fri, 4 Jan 2002 01:54:50 -0500 (EST)

On Fri, 4 Jan 2002, Pierre Abbat wrote:

> I downloaded the file and attempted to play it, but got only hisses and
> twitters. The command I used is:
> sox -t wav dialog8k.wav -t au -r 44100 /dev/audio
> and several variations. What command should I use?
>
> phma

Use xmms. I am not sure if this uses sox for wavs, but it plays fine on my
system.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.